<?xml version="1.0"?>
<level levelNumber="5" countOfCards="56" numberOfTurnovers="0" numberOfCardsInStockPile="21" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="471" y="401.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="1" zLayer="0" x="554" y="401" angle="0" assignedValue="-1" isSpecial="true">
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="2" zLayer="0" x="211" y="398.333" angle="40.5312" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
	</card>
	<card id="3" zLayer="0" x="803" y="407.333" angle="-40.1875" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
	</card>
	<card id="4" zLayer="1" x="448" y="394.333" angle="5.09374" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="2" x="426" y="389.333" angle="10.6562" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="3" x="404" y="382.333" angle="15.4375" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="4" x="381" y="374.333" angle="20.375" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="5" x="359" y="362.333" angle="25.1875" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="6" x="336" y="348.333" angle="30.4063" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="7" x="311" y="330.333" angle="35.75" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="8" x="287" y="310.333" angle="40.375" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
	</card>
	<card id="12" zLayer="1" x="576" y="395.333" angle="-5.96875" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="2" x="595" y="391.333" angle="-10.3438" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="3" x="616" y="385.333" angle="-15.7812" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="4" x="638" y="375.333" angle="-20.4062" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="5" x="662" y="364.333" angle="-25.4375" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="6" x="685" y="351.333" angle="-30.25" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="7" x="706" y="336.333" angle="-35.125" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="8" x="727" y="318.333" angle="-40.8751" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="1" x="190" y="380.333" angle="45.2501" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="2" x="163" y="351.333" angle="50.7813" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="1" x="820" y="390.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="2" x="838" y="370.333" angle="-50.3437" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>22</under>
	</card>
	<card id="24" zLayer="7" x="581.67" y="534.843" angle="55.6562" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
	</card>
	<card id="25" zLayer="6" x="621.67" y="535.177" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="26" zLayer="5" x="661.67" y="534.843" angle="55.6562" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="27" zLayer="4" x="701.67" y="535.176" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="28" zLayer="3" x="743.036" y="535.843" angle="55.6562" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<under>29</under>
		<under>39</under>
	</card>
	<card id="29" zLayer="2" x="782.036" y="535.176" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<under>39</under>
		<under>55</under>
	</card>
	<card id="30" zLayer="0" x="160" y="196" angle="55.125" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="1" x="202" y="193.176" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="2" x="242" y="192.842" angle="55.6562" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="3" x="282" y="193.175" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="4" x="322.366" y="192.842" angle="55.6562" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="5" x="362.366" y="193.175" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="6" x="402.366" y="192.842" angle="55.6562" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="7" x="442.366" y="193.175" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="0" x="162" y="535.174" angle="55.6562" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>54</over>
	</card>
	<card id="39" zLayer="1" x="822" y="537" angle="55.3152" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>29</over>
		<under>55</under>
	</card>
	<card id="40" zLayer="2" x="242" y="535.174" angle="55.6562" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>41</over>
		<over>42</over>
		<under>54</under>
	</card>
	<card id="41" zLayer="3" x="282" y="535.507" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<under>54</under>
	</card>
	<card id="42" zLayer="4" x="322.366" y="535.174" angle="55.6562" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<under>54</under>
	</card>
	<card id="43" zLayer="5" x="362.366" y="535.507" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="6" x="402.366" y="535.174" angle="55.6562" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="7" x="442.366" y="535.507" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
	</card>
	<card id="46" zLayer="7" x="581.67" y="192.842" angle="55.6562" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
	</card>
	<card id="47" zLayer="6" x="621.67" y="193.176" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="48" zLayer="5" x="661.67" y="192.842" angle="55.6562" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="49" zLayer="4" x="701.67" y="193.175" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="50" zLayer="3" x="743.036" y="193.842" angle="55.6562" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="51" zLayer="2" x="782.036" y="193.175" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="52" zLayer="1" x="820.036" y="193.842" angle="55.6562" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<under>53</under>
	</card>
	<card id="53" zLayer="0" x="858" y="194" angle="-55.7189" assignedValue="-1" isSpecial="true">
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="54" zLayer="1" x="205" y="535" angle="-55.4688" assignedValue="-1" isSpecial="true">
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="55" zLayer="0" x="862.036" y="535.176" angle="-55.2187" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>39</over>
	</card>
</level>
